name: 'Thunder Search API'
description: 'Integrates with the Search API module'
type: module
core_version_requirement: ^11
package: Thunder Optional
dependencies:
  - better_exposed_filters:better_exposed_filters
  - facets:facets
  - facets:facets_exposed_filters
  - search_api:search_api_db
  - search_api_mark_outdated:search_api_mark_outdated
  - views_bulk_operations:views_bulk_operations

# Information added by Drupal.org packaging script on 2026-01-30
version: '8.3.1'
project: 'thunder'
datestamp: 1769775826
